.survey{
  margin-top: 20px;
}
.question-wrapper {
  font-size: 18px;
  font-weight: 200;
  text-align: left;
  margin-bottom: 10px;
  border-bottom: 1px solid #B26FA7
}

.question {
  margin: 10px 0;
}

.question span {
  font-size: 14px;
}

.label {
  margin-right: 10px;
}

textarea {
  margin-top: 20px;
  font-size: 14px;
  color: #B26FA7;
  border-radius: 5px;
  border: 2px solid #B26FA7;
}

.radio_options{
  padding-bottom: 10px;
}

.info{
  font-size: 16px;
}

.success{
  font-size:18px;
}

.button{
  font-size:18px;
  color:#fff;
  background-color:#B26FA7;
  border: 1px solid #B26FA7;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;  
  border-radius: 7px;
  margin-top:10px;
  padding: 10px;
}

.collapse {
  display: none;
}

/* range slider */
.slider-label-wrap {
  width: 80%;
  font-size: 14px;
  margin-bottom: 10px;
  overflow: auto;
}

.min {
  float: left;
}

.max {
  float: right;
}
input[type=range] {
    /*removes default webkit styles*/
    -webkit-appearance: none;
    
    /*fix for FF unable to apply focus style bug */
    border: 1px solid white;
    
    /*required for proper track sizing in FF*/
    width: 80%;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 80%;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #B26FA7;
    margin-top: -4px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #B26FA7;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    width: 300px;
    height: 5px;
    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #B26FA7;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}